Установка:

Для установки libbrotli1 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libbrotli1
libbrotli1 — библиотека, реализующая кодировщик и декодер brotli (разделяемые библиотеки)

Подробная информация о пакете:

Библиотека, реализующая кодировщик и декодер brotli (разделяемые библиотеки)

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки